# -*- encoding: utf-8 -*-
# stub: unicode-blocks 1.11.0 ruby lib

Gem::Specification.new do |s|
  s.name = "unicode-blocks".freeze
  s.version = "1.11.0".freeze

  s.required_rubygems_version = Gem::Requirement.new(">= 0".freeze) if s.respond_to? :required_rubygems_version=
  s.metadata = { "rubygems_mfa_required" => "true" } if s.respond_to? :metadata=
  s.require_paths = ["lib".freeze]
  s.authors = ["Jan Lelis".freeze]
  s.date = "2025-09-09"
  s.description = "[Unicode 17.0.0] Answers the question: Which Unicode block does a code point belong to?".freeze
  s.email = ["hi@ruby.consulting".freeze]
  s.homepage = "https://github.com/janlelis/unicode-blocks".freeze
  s.licenses = ["MIT".freeze]
  s.required_ruby_version = Gem::Requirement.new(">= 2.0".freeze)
  s.rubygems_version = "3.5.22".freeze
  s.summary = "Return Unicode blocks of a string.".freeze

  s.installed_by_version = "3.5.22".freeze
end
